body 
{
	background-color:#aaaaaa;
	color: #000000;
	padding: 0px;
	margin: 0px;
	outline-width: thin;
	outline-style:none;
	font-family:sans-serif;
	font-size:0.9em;
}

.tableMain
{
	text-align:center;
	border-spacing:0px;
	border-width:0px;
	width:100%;
	padding:0px;
	vertical-align:top;	

	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;	
}

.headerDiv
{
	width:681px; 
	
	text-align:left;
	padding:4px; 
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
}

.footerDiv
{
	font-size:0.6em;

	width:681px; 
	
	text-align:left;
	padding:4px; 
	background-color:#d8d8d8; 
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:20px;
	
	outline:1px;
	outline-style:solid;
	outline-color:#cccccc;
	
	background-image:url(http://www.gameprogramming.de/renkel/portfolio/images/gradient_categoryDiv_2014.gif); 
	background-repeat: repeat-x;
}

.categoryDiv
{
	width:681px; 
	
	text-align:left;
	padding:4px;
	padding-left:30px;
	padding-right:30px;
	background-color:#d8d8d8; 
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:20px;
	
	outline:1px;
	outline-style:solid;
	outline-color:#cccccc;
	
	background-image:url(http://www.gameprogramming.de/renkel/portfolio/images/gradient_categoryDiv_2014.gif); 
	background-repeat: repeat-x;	
}

.blogDiv
{	
	text-align:left;
	padding:4px; 
	background-color:#d8d8d8; 
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:20px;
	
	outline:1px;
	outline-style:solid;
	outline-color:#cccccc;
	
	background-image:url(http://www.gameprogramming.de/renkel/portfolio/images/gradient_categoryDiv_2014.gif); 
	background-repeat: repeat-x;	
}

.projectDiv
{	
	color:#ffffff;

	text-align:left;
	padding:4px; 
	background-color:#d8d8d8; 
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:20px;
	
	outline:1px;
	outline-style:solid;
	outline-color:#555555;
	
	background-image:url(http://www.gameprogramming.de/renkel/portfolio/images/gradient_categoryDiv_2014.gif); 
	background-repeat: repeat-x;	
}


.tableContent
{
	text-align:left;
	border-spacing:0px;
	border-width:0px;
	padding:0px;
	vertical-align:top;
}

.tdProjectHeaderThumb
{
	padding:2px;
	vertical-align:top;
			
	background-color:#ffffff; 
	background-image:url(http://www.gameprogramming.de/renkel/portfolio/images/gradient_tdProjectHeader.gif); 
	background-repeat: repeat-x;		
}

.tdProjectHeader
{
	color: #000000;
	text-align:left;
	background-color:#ffffff;
	padding:15px;
	vertical-align:top;
	
	background-image:url(http://www.gameprogramming.de/renkel/portfolio/images/gradient_tdProjectHeader.gif); 
	background-repeat: repeat-x;		
}

.ProjectTitle
{
	font-size:1.5em;
}

.ProjectDesc
{
	font-size:0.8em;
	/* width:270px; */
}

.DateTitle
{
	font-size:0.7em;
}

.MediaTitle
{
	font-size:0.7em;
	/*font-weight:bold;*/
	color:#000000;
	padding-left:4px;
}

.MediaDesc
{
	font-size:0.9em;
	color:#000000;
	padding:15px;
}

 .MediaImage
 {
	padding:2px;
	background-color: #bbbbbb;
}

.poi
{
	margin-left: 3px;
	margin-right: 3px;
	margin-top: 15px;
	margin-bottom: 15px;
    border-width: 2px;
    border-style: solid;
	color: #999999;
}

.poi:hover
{
    border-width: 2px;
    border-style: solid;
	color: #ffffff;
}

a.navigation
{
	font-size:0.8em;
}

a:link
{
	color: #000000;
	text-decoration:underline;
	font-weight:normal;
}
a:visited
{
	color: rgb(128, 128, 128);
	text-decoration:underline;
	font-weight:normal;
}
a:active
{
	color: rgb(96,96,96);
	text-decoration:underline;
	font-weight:normal;
}
a:hover
{
	color: #ffaa00;
	text-decoration:underline;
	font-weight:normal;
}

.white_a:link
{
	color: #ffffff;
	text-decoration:underline;
	font-weight:normal;
}
.white_a:visited
{
	color: rgb(160, 160, 160);
	text-decoration:underline;
	font-weight:normal;
}
.white_a:active
{
	color: rgb(96,96,96);
	text-decoration:underline;
	font-weight:normal;
}
.white_a:hover
{
	color: #ffaa00;
	text-decoration:underline;
	font-weight:normal;
}













.tdSide 
{
	text-align:left;
	width:241px;
	max-width:300px;
	background-color:#555555;
	color:#ffffff;
	padding:6px;
	vertical-align:top;
	
	background-image:url(http://www.gameprogramming.de/renkel/portfolio/images/gradient_tdSide.gif); 
	background-repeat: repeat-x;		
}

.tdContent
{
	text-align:left;
	background-color:#333333;
	padding:4px;
	vertical-align:top;
}

.title
{
	font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', 'Arial', 'sans-serif';
	font-size:1.2em;
	font-weight:bold;
}

.yeardistance
{
	font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', 'Arial', 'sans-serif';
	font-size: 0.5em;
}

.smallvote
{
	font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', 'Arial', 'sans-serif';
	font-size:1.0em;
}

.textmain
{
	font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', 'Arial', 'sans-serif';
	font-size:0.85em;
}

.logo_header_style
{
	background-color:#888888;
	background-image:url(http://www.gameprogramming.de/renkel/portfolio/images/wide_background_2014.png);height:540px;
	background-position:0px 0px
}